﻿/*======佈景製作：Neo網站設計工坊=======*/
/*=========設計師：徐嘉裕0931229118=========*/
@import url(forms.css); 
@import url(modules.css); 
@import url(block.css); 
@import url(tadnews.css); 
@import url(mytabs.css); 
@import url(tad_uploader.css);
@import url(tadgallery.css); 
@import url(ugmcontactus.css);
@import url(tad_faq.css);
@import url(tad_rss.css); 

*{	
 font-family: 微軟正黑體, 微软雅黑, "Lucida Grande", Verdana, sans-serif  !important;
   letter-spacing:               0.1em \9 ;  
  
}



body {
	color: #000;
	margin: 0;
	padding: 0;
	background-color: #c2e1ed;
}



table {width: 100%; font-size: small; border-collapse:   collapse;}

#clear{  
clear: both;  }   

table td {
padding: 0; 
border-width: 0; 
vertical-align: top;
 }





a {
	color: #000000;
	text-decoration: none;
	background-color: transparent;
	
}
a:hover {
	color: #FF0000;
}

h1 {font-size: 1.4em;}
h2 {font-size: 1.3em;}
h3 { font-size: 1.2em;}
h4 {font-size: 1.1em;}
h5 {font-size: 1.0em;}
h6 {font-size: 0.9em;}


h1,h2,h3,h4,h5,h6{
margin: 0px ;
padding: 0px;
font-weight: normal;
color: #106E90;
}


ul { margin: 0; 
    padding: 0; 
   list-style: none; }
ol { margin: 0; padding: 0;  list-style: none; }

li { margin: 0; 
padding: 0;  list-style: none;
}

input.formButton {}

div#content .item {
margin-top:  30px;
border-bottom: 1px  solid #B9D0E6;
 background:		 url(../img/dingway_42.png) repeat   left  top; 
 _background:	#FAFAFA	 url(../img/) repeat   left  top; 
}



form{
margin: 0;
padding: 0;
}

div#content .item  a{
  color: #FFFFFF;
}
div#content .item  a:hover{
  color: #AE4337;
}


div#content .itemHead {
background:	  url(../img/Skee_42.jpg) repeat-x left top;  
height: 62px;
color:  #FFFFFF ;

 vertical-align : middle; 
 font-size:   1.1em;
   
   }
   



div#content .itemHead  span.itemTitle{
height: 29px;
   background:		 url(../img/Skee_68.png) no-repeat   5px  10px; 
_background:		 url(../img/Skee_68.gif) no-repeat   5px  10px; 
   display:  block;
   padding:  12px  0  0  45px;
  color: #FFFFFF; 
   font-weight:  bold;
}





div#content .itemInfo {
text-align: right; 
padding: 3px; 
 height: 30px;
 border-bottom:  1px  solid  #A5A5A5;
}

div#content   .item a{
color: #107EA1 !important;
}

div#content  .item a:hover{
color: #F79E18;
}


div#content .itemTitle a {
font-size: 1.0em; 
font-variant: small-caps; 
color: #FFFFFF;

background-color: transparent;}




div#content .itemTitle a:hover{
 color: #DAEFEE;
} 

div#content .itemPoster {
 font-size: 90%; 

}


div#content .itemPostDate {font-size: 90%; font-style:none; }
div#content .itemStats {font-size: 90%; font-style:none;}

div#content .itemBody {
  padding: 10px 8px;
  font-size: 105%; 
letter-spacing:               0.1em;
line-height: 160%;

}


div#content .itemText img{
max-width:550px;
}

div#content   p.itemText{
 background:	  url(../img/) no-repeat right 4px !important;
   padding-bottom: 15px; 
   color:   #6A6A6A;
  }
  


div#content .itemFoot {
text-align: left; 
padding: 0px 0px  0px 5px; 


}


div#content .itemPoster  a,
div#content  .itemFoot  a{
color:   #107EA3;
    font-size:   1.1em;
}

div#content .itemPoster  a:hover,
div#content  .itemFoot  a:hover{
color:   #F67600;

}






.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}



table th {
background:	   url(../img/Skee_42.jpg) repeat-x left top;  
height:  62px;
color:   #FFFFFF ;
 vertical-align : middle; 
 margin: 0px;
 font-size:   1.1em;
 padding: 0px 5px;
 }
 
table th a{
	color: #000000;
}
 
table th a:hover{
	color: #FF0000;
}
 
/* ======= 廣告區塊內容 ======= */

div#headerbanner {
      width: 100%; 
      vertical-align: middle; 
      text-align:center;      
      padding: 15px 0px;
          }
          
          
      
td#headerbar {border-bottom: 1px solid #dddddd; background-image: url(hbar.gif);}


/* ======= modules頁面 ======= */

#contenta{
width: 100%;
}



div#content {
	width: 96%;
	z-index:  1006;
	font-size: 105%;
	color:       #000000;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}



#contenta  #contenttop h3{
	color: #0066FF;
}


#contenta  #contenttop h3 a{
	color: #0066FF;
	font-size: 16px;
	font-weight: bolder;
}




#contenta #contenttop{
position:              relative;   
left: 5px;
}

#contenta  #blockTitlea{
background:	 url(../img/Skee_45.png) no-repeat left top;
_background:	 url(../img/Skee_45.gif) no-repeat left top;
height: 77px;
width: 674px;
}


#contenta  #blockTitleb{
display: none;
}

#contenta  #contenttop h3{
position: absolute; 
margin: 19px 0px 0px 82px;
width: 90%;
height: 20px;
overflow: hidden; 
}



/* ======= 系統內容 ======= */
#disclaimer{
font-size: 1.0em; 
line-height: 180%;
}

div#content table.outer {
background:		  url(../img/dingway_42.png) repeat left top ;  
_background:	#FAFAFA	  url(../img/) repeat left top ;  
}

.head {
background:		  url(../img/dingway_41.png) repeat left top ;  

color: #FFFFFF;
height:  auto;
 vertical-align : middle; 
 font-size:   1.0em;
 padding:  10px;   
 font-weight: bold;

}


.even {
background:				 url(../img/dingway_42.png) repeat right center ;
_background:		#FAFAFA		 url(../img/) repeat right center ;
padding: 5px;
_height: 10px;
color:  #6A6A6A;
}
.odd:hover,
.even:hover{
background:				 url(../img/Skee_26a.png) repeat right center ;
} 

div#content .odd:hover,
div#content .even:hover{
background:				 url(../img/dingway_42.png) repeat right center ;
} 



.odd {
background:				 url(../img/dingway_42.png) repeat right center ;
_background:	#FAFAFA		 url(../img/) repeat right center ;
color:  #6A6A6A;
padding: 5px;
_height: 10px;
}



.foot {
background:		 url(../img/dingway_41.png) repeat   left  top; 
_background:	#A6A199	 url(../img/) repeat   left  top; 
padding: 10px; 
font-weight: bold;}



tr.even td {
padding: 1px  5px 0px 5px;
  border-bottom: solid 1px #B9D0E6 
}


tr.odd td {
padding: 1px  5px 0px 5px;
  border-bottom: solid 1px #B9D0E6 
 }


div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}


div.xoopsCode code pre{  
width: 20%;
display: block;
background:	#E8F2E3	 url(../img/) repeat  left top;
border: 1px solid #C8F2B3; 
padding: 6px;
font-size: 110%;

}

div.xoopsQuote {  
background:		#EDF4F9	 url(../img/) repeat  left top;
border: 1px solid #D0DEEA; 
/*padding: 0px 6px 6px 6px;*/


}


.comTitle {
font-weight: bold; 

padding:  5px 0px 5px 5px;
}





#tablerighton .comText {
width:300px;
padding: 5px;
border-bottom: 1px dotted Silver;
}

#tablerighton .comText img{
max-width: 300px !important;
}





#tablerightoff .comText {
width:480px;
padding: 5px;
border-bottom: 1px dotted Silver;
}

#tablerightoff .comText img{
max-width: 480px !important;
}


.comUserStat {
font-size: 1.0em; 
color: #F3EEE5;
font-weight:lighter; 
border-bottom: 1px solid #FFFFFF; 
padding:  5px 5px;
margin: 0px;
background:			 url(../img/dingway_41.png) repeat   right  bottom; 

}

.comUserStatCaption {
font-weight: bold;
color: #565656; 
}
.comUserStatus {
margin-left: 2px; 
margin-top: 10px; 
padding-bottom: 20px !important; 
color: #2F5376; 
font-weight:bold; 
font-size: 10px;

}
.comUserRank {
}

.comUserRankText {
padding:  5px 5px;
width:    150px;
font-size: 1.1em;
font-weight:lighter;
color: #565656;

}



.comUserRankImg {border: 0;}
.comTitle a,
.comUserName a{ color: #FFFFFF;}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller;}
.comDateCaption {font-weight: bold; font-style: normal;}

#seotexe{
clear:    both;  
height:0px;  overflow:hidden;
}

/*========== xo_footerstatic.html ==========*/
#xo-footerstatic * { 	margin: 0; padding: 0;}
#xo-footerstatic {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30px;
  background: none;
  color: #000;
  font-size: 11px;
  z-index: 500000; 
}
body>#xo-footerstatic {  position: fixed;}
#xo-footerstatic #controls {
  margin: 0 20px 0 20px;
  background-color: #fff;
  line-height: 39px;
  text-shadow:	2px 2px 3px #aaa;
  border: 1px solid #b5b5b5;
  border-bottom: none;
}
#xo-footerstatic #controls  { margin-top: 1px; background: #E7F4F7; padding: 3px 10px 0 10px;}
#xo-footerstatic .separate { margin-left: 3px; border-left: 1px solid #b5b5b5;}
#xo-footerstatic #controls ul, li { margin: 0;  padding: 0;}
#xo-footerstatic #controls ul { list-style: none;}
#xo-footerstatic #controls li { display: inline-block; height: 29px; line-height: 27px; padding-right: 6px;}
#xo-footerstatic .icon { vertical-align: text-bottom;}
#xo-footerstatic .icon-chat { padding-top: 3px;}
#xo-footerstatic .chat, .icon-chat { float: right;}
#xo-footerstatic .text { vertical-align: top;}

